.main-footer {
  padding: 40px 0;
  background-color: var(
    --footer-primary-color,
    var(--background-primary-color)
  );
}

.footer-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 84px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 1199px) {
  .footer-box {
    gap: 48px;
  }
}
@media (max-width: 991px) {
  .footer-box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .footer-box {
    gap: 24px;
  }
}

.footer-store-section {
  margin-bottom: 24px;
  background-color: transparent;
}

@media (max-width: 991px) {
  .footer-section {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
  }
  .footer-section:first-child,
  .footer-section:last-child {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .footer-section {
    width: 100% !important;
  }

  .footer-store-section {
    margin-bottom: 24px;
    background-color: transparent;
  }
}

.footer-logo {
  margin-bottom: 20px;
}
.footer-logo img {
  height: 60px;
}

.footer-heading {
  font-size: 20px;
  font-weight: 900;
  line-height: 24px;
  color: var(--footer-text-color-primary-bg, #fff);
  margin-bottom: 12px;
}
@media (max-width: 767px) {
  .footer-heading {
    font-size: 19px;
    line-height: 21px;
    text-align: center;
  }
}

.footer-text {
  font-size: 12px;
  font-weight: 400;
  line-height: 21px;
  color: #fff;
}
@media (max-width: 767px) {
  .footer-text {
    text-align: center;
  }
}

.footer-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-menu .footer-link {
  margin: 12px 0;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: var(--footer-text-color-primary-bg, #fff);
  cursor: pointer;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
.footer-menu .footer-link:hover {
  color: var(--black-color);
}

.apps-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
}
@media (max-width: 991px) {
  .apps-box {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
.apps-box img {
  height: 40px;
}

.social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 12px;
  margin-left: -4px;
  margin-right: -4px;
}
@media (max-width: 991px) {
  .social-icons {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 24px;
  }
}
.social-icons a {
  padding: 4px;
  display: flex !important;
}
.social-icons a svg {
  width: 18px;
  height: 18px;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
.social-icons a:hover {
  opacity: 0.7;
}

.logistics-pay-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .logistics-pay-icons {
    gap: 4px;
  }
}
.logistics-pay-icons img {
  height: 24px;
  width: unset !important;
}

.vat-crn-sections {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
}
@media (max-width: 767px) {
  .vat-crn-sections {
    gap: 12px;
  }
}

.footer-icons,
.vat-crn-sections {
  width: 420px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media (max-width: 991px) {
  .footer-icons,
  .vat-crn-sections {
    width: auto;
  }
}

.footer-vat-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 6px;
  font-size: 10px;
  font-weight: 400;
  line-height: 15px;
  color: var(--footer-text-color-primary-bg, #fff);
}
@media (max-width: 767px) {
  .footer-vat-box {
    font-size: 8px;
    line-height: 11px;
  }
}

.maroof-icon {
  display: -ms-grid;
  display: grid;
}

.footer-copyrights span {
  font-size: 16px;
  font-weight: 900;
  line-height: 18px;
  color: var(--footer-text-color-primary-bg, #fff);
}

@media (max-width: 991px) {
  .footer-copyrights span {
    font-size: 14px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
